#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-discover
version:              2.8.3
visibility:           public
id:                   hspec-discover-2.8.3-40G1ZOB8MZJF0CX3Pc7cKI
key:                  hspec-discover-2.8.3-40G1ZOB8MZJF0CX3Pc7cKI
license:              MIT
copyright:            (c) 2012-2021 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             Automatically discover and run Hspec tests
description:
    Automatically discover and run Hspec tests

    <http://hspec.github.io/hspec-discover.html>

category:             Testing
abi:                  8b9b54a0d5a3e006bcfd45eab361a3da
exposed-modules:
    Test.Hspec.Discover.Config Test.Hspec.Discover.Run
    Test.Hspec.Discover.Sort

hidden-modules:       Paths_hspec_discover
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hspec-discover-2.8.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hspec-discover-2.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hspec-discover-2.8.3
hs-libraries:         HShspec-discover-2.8.3-40G1ZOB8MZJF0CX3Pc7cKI
depends:              base-4.15.0.0 directory-1.3.6.1 filepath-1.4.2.1
haddock-interfaces:
    /usr/share/doc/haskell-hspec-discover/html/hspec-discover.haddock

haddock-html:         /usr/share/doc/haskell-hspec-discover/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

